body {
  background: #fff;
  color: #333;
  font-size: 13px;
  height: auto;
  padding-bottom: 20px;
}

a {
  color: #999;
  text-decoration: none;
}

.tagline {
	  text-align: center;
	
}

.center

{
	  text-align: center;
	  padding-top: -10px;
	
}



a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
}

h2 {
  padding-top: 20px;
  text-align: center;
}


.container_12,
.container_16,
.container_24 {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

.container_12 {
  background-image: url(../img/12_col.gif);
}

.container_16 {
  background-image: url(../img/16_col.gif);
}

.container_24 {
  background-image: url(../img/24_col.gif);
}